Technical FAQs

Ask a Question

Could OS loader of Unity 5 be used to upgrade latest SV3.3 firmware of Quantum CPU?

Customer has unity 5.0 software that comes with the OS loader.
Can 140CPU67160 latest 3.3 firmware be updated by the old version of OS loader?
Namely, is  there  any  compatibility issue between the requirements OS loader software and firmware versions?
Yes, it can.

There is no compatibility issue between OS loader & specific firmware.
Was this helpful?
What can we do to improve the information ?